• Jelly Bean for the Evo LTE....Seems to be Legit

    Jelly Bean for Evo LTE is official
    So much for leaks and rumors, it's somewhat official now, as shown in the attached picture, Sprint has updated it's online listing for the EVO LTE, stating the OS is now Android 4.1. Now with that being said, don't everybody get all crazy and start unrooting to get the OTA, just be patient and what for all the devs to get ahold of the OTA/RUU and start baking roms. If you unroot and accept an OTA you run the risk of getting updated software and losing the ability to root or gain s-off.

    So the keyword here, is....PATIENCE!!

    Sources: Pocketables
    Share |
    Comments 20 Comments
    1. Sullivan7221's Avatar
      Sullivan7221 -
      "updated hardware"?? Really nick?
    1. nick1313's Avatar
      nick1313 -
      Quote Originally Posted by Sullivan7221 View Post
      "updated hardware"?? Really nick?
      Not sure what you are talking about.
    1. nick1313's Avatar
      nick1313 -
      Whatcha talkin bout willis?
    1. Sullivan7221's Avatar
      Sullivan7221 -
      Oh nick! Your so sly you devil you! So ya changed "hardware" to software huh? Well obviously if you accept a ota your gonna get updated software for sure. Lol, We all know that much bro! Maybe edit it a second time and change "software" to Hboot or Bootloader!!
    1. rpenrod's Avatar
      rpenrod -
      I just got the OTA notification (I flashed back to rooted stock this morning just for giggles and out of boredom).

      Looks like they finally put their $ where their network is (or something).
    1. drumwizard's Avatar
      drumwizard -
      I just got the JB update, I'm liking the new features, think imma give the devs a few weeks with this and see if there's any Roms that strike me
    1. samsunghater's Avatar
      samsunghater -
      Quote Originally Posted by rpenrod View Post
      I just got the OTA notification (I flashed back to rooted stock this morning just for giggles and out of boredom).

      Looks like they finally put their $ where their network is (or something).
      yea i had some upgrade thing come thru didnt leave it up long enough to read it tho so fingers crossed!
    1. nick1313's Avatar
      nick1313 -
      Quote Originally Posted by drumwizard View Post
      I just got the JB update, I'm liking the new features, think imma give the devs a few weeks with this and see if there's any Roms that strike me
      Oh...don't worry there will be some that will strike your fancy.

      Are you rooted? I guess not...What's your hboot?
    1. drumwizard's Avatar
      drumwizard -
      Quote Originally Posted by nick1313 View Post

      Oh...don't worry there will be some that will strike your fancy.

      Are you rooted? I guess not...What's your hboot?
      I got hboot 1.15, so it'll be dirty racun for me, when the time comes
    1. aamikam's Avatar
      aamikam -
      just got it.
    1. Sullivan7221's Avatar
      Sullivan7221 -
      Quote Originally Posted by aamikam View Post
      just got it.
      But now the question is.... Are you gonna make it better?
    1. drumwizard's Avatar
      drumwizard -
      Quote Originally Posted by Sullivan7221 View Post

      But now the question is.... Are you gonna make it better?
      I'm sure mik and others are already workin their magic...just a matter of time...
    1. Sullivan7221's Avatar
      Sullivan7221 -
      Quote Originally Posted by drumwizard View Post

      I'm sure mik and others are already workin their magic...just a matter of time...
      Oh man, don't I know that for sure!! Lol. It was more prying for info on a rls than it was inquiring as to wether or not work was going to be done. This is the MikMik man, things are always bein worked on!!
    1. drumwizard's Avatar
      drumwizard -
      Quote Originally Posted by drumwizard View Post

      I got hboot 1.15, so it'll be dirty racun for me, when the time comes
      Well I took my first elte back due to the screen flicker thing, just got worse and worse, and now my hboot version is 2.09
    1. nick1313's Avatar
      nick1313 -
      Quote Originally Posted by drumwizard View Post
      Well I took my first elte back due to the screen flicker thing, just got worse and worse, and now my hboot version is 2.09
      Hmm..that sucks. Check around and see if anyone has tried it.
    1. drumwizard's Avatar
      drumwizard -
      Quote Originally Posted by nick1313 View Post

      Hmm..that sucks. Check around and see if anyone has tried it.
      I'm looking around, it'll be a bit before I root, give the devs time to work their magic on new releases
    1. Ssoap's Avatar
      Ssoap -
      OK folks, so how do I "root" this thing. All I have been able to do so far is screw it up. I am "android challenged" and have been a Palm user for years. Can someone point me in the right direction?

      Soap
    1. drumwizard's Avatar
      drumwizard -
      Quote Originally Posted by Ssoap View Post
      OK folks, so how do I "root" this thing. All I have been able to do so far is screw it up. I am "android challenged" and have been a Palm user for years. Can someone point me in the right direction?

      Soap
      Which hboot is your phone? I believe 1.19 or earlier you can use dirty racoon, but mine is hboot 2.09 and I haven't seen anyone try using dirty racoon to root it. If you have 1.19 or earlier do a search within the forums (or jade, nick, or someobe can post a link) there are tutorials that show you step by step on how to root and get everything setup.
    1. nick1313's Avatar
      nick1313 -
      Quote Originally Posted by drumwizard View Post
      Which hboot is your phone? I believe 1.19 or earlier you can use dirty racoon, but mine is hboot 2.09 and I haven't seen anyone try using dirty racoon to root it. If you have 1.19 or earlier do a search within the forums (or jade, nick, or someobe can post a link) there are tutorials that show you step by step on how to root and get everything setup.
      As per their thread and their site it supports 2.09. Go to town.
    1. drumwizard's Avatar
      drumwizard -
      Quote Originally Posted by nick1313 View Post

      As per their thread and their site it supports 2.09. Go to town.
      Oh good deal, hadn't seen if anyone tried it, but I haven't looked in a bit too. But cool, thx